Subject: [os2genau_digest] No. 695
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 18 Sep 2003 00:04:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 17 September 2003
 Number  695
**************************************************

Subjects for today
 
1   share.exe in win0s2 : Frank Bendon <frankben at internode.on dot net>
2  Re:  share.exe in win0s2 : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  share.exe in win0s2 : Frank Bendon <frankben at internode.on dot net>
4  Re:  share.exe in win0s2 : Ed Durrant <edurrant at bigpond dot net dot au>
5  Re:  share.exe in win0s2 : John Wildgoose <johnwild at laurel.ocs.mq.edu.au>
6  Re:  share.exe in win0s2 : Frank Bendon <frankben at internode.on dot net>

**= Email   1 ==========================**

Date:  Wed, 17 Sep 2003 17:22:05 +0930
From:  Frank Bendon <frankben at internode.on dot net>
Subject:   share.exe in win0s2

Hi
I am trying to run a 16bit Win program in winos2 and it complains that 
share.exe is not loaded - is there an easy way to get share.exe into 
winos2 to make the program happy?

Cheers
Frank

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 17 Sep 2003 17:55:37 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  share.exe in win0s2

Wow, this is going back a LONG way, but I'm pretty sure, you need to have SHARE.EXE in
either the DOS config.sys or DOS autoexec.bat file. You may also need to set flags on
it to stop it interfering with memory managers.

Try adding it to the DOS Settings for your WinOS2 session.

Cheers/2

Ed.

Frank Bendon wrote:

> Hi
> I am trying to run a 16bit Win program in winos2 and it complains that
> share.exe is not loaded - is there an easy way to get share.exe into
> winos2 to make the program happy?
>
> Cheers
> Frank
>

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 17 Sep 2003 18:08:29 +0930
From:  Frank Bendon <frankben at internode.on dot net>
Subject:  Re:  share.exe in win0s2

Ed
Normally it goes in autoexec.bat so I got it from an old 6.22 instl (yes 
I still use it!!) and put it into os/2's E:\autoexec.bat but it does not 
work - I was thinking there is an os2 utility/setting which does the 
same thing.
(the program is a word viewer from ms - am trying it because SO, 
Smartsuite etc cannot handle the formatting of some docs I have)
Cheers
Frank

Ed Durrant wrote:

>Wow, this is going back a LONG way, but I'm pretty sure, you need to have SHARE.EXE in
>either the DOS config.sys or DOS autoexec.bat file. You may also need to set flags on
>it to stop it interfering with memory managers.
>
>Try adding it to the DOS Settings for your WinOS2 session.
>
>Cheers/2
>
>Ed.
>
>Frank Bendon wrote:
>
>  
>
>>Hi
>>I am trying to run a 16bit Win program in winos2 and it complains that
>>share.exe is not loaded - is there an easy way to get share.exe into
>>winos2 to make the program happy?
>>
>>Cheers
>>Frank
>>

>> 

>>    
>>
>

> 

>
>  
>

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Wed, 17 Sep 2003 19:42:24 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  share.exe in win0s2

Have you tried Open Office v 1.01 via ODIN ?

It seems to handle any word document I can find.

I'm pretty sure the 16 bit word viewer has problems with the latest office 2000 and office
XP documents.

Cheers/2

Ed.

Frank Bendon wrote:

> Ed
> Normally it goes in autoexec.bat so I got it from an old 6.22 instl (yes
> I still use it!!) and put it into os/2's E:\autoexec.bat but it does not
> work - I was thinking there is an os2 utility/setting which does the
> same thing.
> (the program is a word viewer from ms - am trying it because SO,
> Smartsuite etc cannot handle the formatting of some docs I have)
> Cheers
> Frank
>
> Ed Durrant wrote:
>
> >Wow, this is going back a LONG way, but I'm pretty sure, you need to have SHARE.EXE in
> >either the DOS config.sys or DOS autoexec.bat file. You may also need to set flags on
> >it to stop it interfering with memory managers.
> >
> >Try adding it to the DOS Settings for your WinOS2 session.
> >
> >Cheers/2
> >
> >Ed.
> >
> >Frank Bendon wrote:
> >
> >
> >
> >>Hi
> >>I am trying to run a 16bit Win program in winos2 and it complains that
> >>share.exe is not loaded - is there an easy way to get share.exe into
> >>winos2 to make the program happy?
> >>
> >>Cheers
> >>Frank
> >>
> 
> >> 
> 
> >>
> >>
> >

> > 

> >
> >
> >
>

>  

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Wed, 17 Sep 2003 21:26:54 +1000 (EST)
From:  John Wildgoose <johnwild at laurel.ocs.mq.edu.au>
Subject:  Re:  share.exe in win0s2

I know this is not directly addressing the question, and is not always
possible, but what I do in these circumstances is get either the
origonator of the doc to resend in rtf mode which works well with a wide
range of software, or get a colleague (who is a Mac user) to convert it
for me.

jaw

On Wed, 17 Sep 2003, Ed Durrant wrote:

> Have you tried Open Office v 1.01 via ODIN ?
> 
> It seems to handle any word document I can find.
> 
> I'm pretty sure the 16 bit word viewer has problems with the latest office 2000 and office
> XP documents.
> 
> Cheers/2
> 
> Ed.
> 
> Frank Bendon wrote:
> 
> > Ed
> > Normally it goes in autoexec.bat so I got it from an old 6.22 instl (yes
> > I still use it!!) and put it into os/2's E:\autoexec.bat but it does not
> > work - I was thinking there is an os2 utility/setting which does the
> > same thing.
> > (the program is a word viewer from ms - am trying it because SO,
> > Smartsuite etc cannot handle the formatting of some docs I have)
> > Cheers
> > Frank
> >
> > Ed Durrant wrote:
> >
> > >Wow, this is going back a LONG way, but I'm pretty sure, you need to have SHARE.EXE in
> > >either the DOS config.sys or DOS autoexec.bat file. You may also need to set flags on
> > >it to stop it interfering with memory managers.
> > >
> > >Try adding it to the DOS Settings for your WinOS2 session.
> > >
> > >Cheers/2
> > >
> > >Ed.
> > >
> > >Frank Bendon wrote:
> > >
> > >
> > >
> > >>Hi
> > >>I am trying to run a 16bit Win program in winos2 and it complains that
> > >>share.exe is not loaded - is there an easy way to get share.exe into
> > >>winos2 to make the program happy?
> > >>
> > >>Cheers
> > >>Frank
> > >>
> > 
> > >> 
> > 
> > >>
> > >>
> > >

> > > 

> > >
> > >
> > >
> >
> 
> >  
> 
> 

>  

> 

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Wed, 17 Sep 2003 22:32:15 +0930
From:  Frank Bendon <frankben at internode.on dot net>
Subject:  Re:  share.exe in win0s2

Ed/John
Thanks for the suggestion but there are 100's of files involved and 
openoffice is f...a...r    t....o...o   s....l...o....w...
According to the ms site this version of the reader is supposed to read 
office XP/2000 files OK so thought I'd give it a try.
Oh well - it looked promising for a while!!
Cheers
Frank

John Wildgoose wrote:

>I know this is not directly addressing the question, and is not always
>possible, but what I do in these circumstances is get either the
>origonator of the doc to resend in rtf mode which works well with a wide
>range of software, or get a colleague (who is a Mac user) to convert it
>for me.
>
>jaw
>
>On Wed, 17 Sep 2003, Ed Durrant wrote:
>
>  
>
>>Have you tried Open Office v 1.01 via ODIN ?
>>
>>It seems to handle any word document I can find.
>>
>>I'm pretty sure the 16 bit word viewer has problems with the latest office 2000 and office
>>XP documents.
>>
>>Cheers/2
>>
>>Ed.
>>
>>Frank Bendon wrote:
>>
>>    
>>
>>>Ed
>>>Normally it goes in autoexec.bat so I got it from an old 6.22 instl (yes
>>>I still use it!!) and put it into os/2's E:\autoexec.bat but it does not
>>>work - I was thinking there is an os2 utility/setting which does the
>>>same thing.
>>>(the program is a word viewer from ms - am trying it because SO,
>>>Smartsuite etc cannot handle the formatting of some docs I have)
>>>Cheers
>>>Frank
>>>
>>>Ed Durrant wrote:
>>>
>>>      
>>>
>>>>Wow, this is going back a LONG way, but I'm pretty sure, you need to have SHARE.EXE in
>>>>either the DOS config.sys or DOS autoexec.bat file. You may also need to set flags on
>>>>it to stop it interfering with memory managers.
>>>>
>>>>Try adding it to the DOS Settings for your WinOS2 session.
>>>>
>>>>Cheers/2
>>>>
>>>>Ed.
>>>>
>>>>Frank Bendon wrote:
>>>>
>>>>
>>>>
>>>>        
>>>>
>>>>>Hi
>>>>>I am trying to run a 16bit Win program in winos2 and it complains that
>>>>>share.exe is not loaded - is there an easy way to get share.exe into
>>>>>winos2 to make the program happy?
>>>>>
>>>>>Cheers
>>>>>Frank
>>>>>
>>
>>>>>
>>
>>>>>
>>>>>
>>>>>          
>>>>>
>
>>>>
>
>>>>
>>>>
>>>>
>>>>        
>>>>

>>> 

>>>      
>>>

>> 

>>
>>    
>>
>

> 

>
>  
>

----------------------------------------------------------------------------------